/*
 Theme Name:     Divi Child
 Description:    Divi Child Theme
 Author:         Mathias Kohlschmidt
 Template:       Divi
 Version:        1.0.2
*/
 
/* Your custom CSS starts here */

@font-face {
  font-family: 'degewo sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('https://www.degewo-schuelertriathlon.de/fonts/degewo_sans-Regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.degewo-schuelertriathlon.de/fonts/degewo_sans-Regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
  font-family: 'degewo sans';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('https://www.degewo-schuelertriathlon.de/fonts/degewo_sans-Italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.degewo-schuelertriathlon.de/fonts/degewo_sans-Italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
  font-family: 'degewo sans';
  font-style: normal;
  font-weight: bold;
  src: local(''),
       url('https://www.degewo-schuelertriathlon.de/fonts/degewo_sans-Bold.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.degewo-schuelertriathlon.de/fonts/degewo_sans-Bold.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


@font-face {
  font-family: 'degewo sans';
  font-style: italic;
  font-weight: bold;
  src: local(''),
       url('https://www.degewo-schuelertriathlon.de/fonts/degewo_sans-BoldItalic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('https://www.degewo-schuelertriathlon.de/fonts/degewo_sans-BoldItalic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
